function FileData_Pairs(x)
{
x.t("modes","generate");
x.t("dashes","operator-identifier");
x.t("example","description");
x.t("example","associate");
x.t("example","devices");
x.t("particularly","operator");
x.t("sgsn1","operator");
x.t("included","imeisv");
x.t("imeisv","retrievable");
x.t("defines","imei");
x.t("defines","beginning");
x.t("defines","actions");
x.t("defines","range");
x.t("version","fine-tune");
x.t("blacklist_profile1","imei");
x.t("blacklist_profile1","cisco");
x.t("within","specified");
x.t("within","configuration");
x.t("apnprof1","apn");
x.t("apnprof1","network-identifier");
x.t("table","and/or");
x.t("table","call");
x.t("table","associated");
x.t("table","operator");
x.t("call-control-profile","removes");
x.t("call-control-profile","profile_id");
x.t("description","sgsn1");
x.t("description","description");
x.t("description","associates");
x.t("description","enter");
x.t("description","names");
x.t("description","operator");
x.t("instructions","reused");
x.t("apns","profiles");
x.t("apns","apn");
x.t("apns","match");
x.t("s-gw","sgsn");
x.t("tables","created");
x.t("double","quotation");
x.t("current","mode");
x.t("current","configuration");
x.t("subject","actions");
x.t("mode","exit");
x.t("mode","associates");
x.t("mode","imei");
x.t("mode","product");
x.t("mode","returns");
x.t("mode","operator");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("carrier1","end");
x.t("punctuation","case-sensitive");
x.t("exit","exits");
x.t("exit","usage");
x.t("associates","description");
x.t("associates","apns");
x.t("associates","imei");
x.t("associates","apn");
x.t("mme","s-gw");
x.t("mme","handle");
x.t("calls","associated");
x.t("imei","defines");
x.t("imei","international");
x.t("imei","profiles");
x.t("imei","123123");
x.t("imei","range");
x.t("imei","definition");
x.t("imei","profile");
x.t("imei","ranges");
x.t("multiple","apns");
x.t("multiple","policies");
x.t("subscriber","group");
x.t("table_id","call-control-profile");
x.t("table_id","alphanumeric");
x.t("table_id","identifies");
x.t("international","mobile");
x.t("mobile","equipment");
x.t("identify","imei");
x.t("default","apn");
x.t("default","values");
x.t("default","operator");
x.t("limitations","needed");
x.t("needed","control");
x.t("product","mme");
x.t("product","privilege");
x.t(".mcc",".gprs");
x.t("removes","imei");
x.t("removes","association");
x.t("removes","existing");
x.t("text","example");
x.t("single","operator");
x.t("access","point");
x.t("command","defines");
x.t("command","identifies");
x.t("command","return");
x.t("command","repeated");
x.t("command","associate");
x.t("includes","spaces");
x.t("profiles","example");
x.t("profiles","tables");
x.t("profiles","imei");
x.t("profiles","command");
x.t("profiles","apn");
x.t("profiles","associated");
x.t("policies","maximum");
x.t("policies","defined");
x.t("security","administrator");
x.t("numerical","string");
x.t("appropriately","selected");
x.t("group","callers");
x.t("profile_name","imei");
x.t("profile_name","identify");
x.t("profile_name","alphanumeric");
x.t("profile_name","imei-profile");
x.t("beginning","end");
x.t("actions","blacklist_profile1");
x.t("actions","appropriate");
x.t("actions","defined");
x.t("cisco","systems");
x.t("imsi","ranges");
x.t("network","specified");
x.t("network","starflash.com");
x.t("identity","particularly");
x.t("identity","numbers");
x.t("privilege","security");
x.t("spaces","punctuation");
x.t("desired","restrictions");
x.t("specified","imei");
x.t("specified","range");
x.t("specified","apn");
x.t("handle","calls");
x.t("imei_number","defines");
x.t("imei_number","removes");
x.t("imei_number","numerical");
x.t("imei_number","imei_number");
x.t("imei_number","imei-profile");
x.t("123123","requesting");
x.t("1231230","1231239");
x.t("name","blacklist_profile1");
x.t("name","associates");
x.t("starflash.com","apn");
x.t("starflash.com","associate");
x.t("association","definition");
x.t("definition","product");
x.t("definition","keyword");
x.t("definition","policy");
x.t("range","imei");
x.t("range","profile_name");
x.t("range","imei_number");
x.t("range","1231230");
x.t("range","definition");
x.t("range","imeis");
x.t("enables","default");
x.t(".gprs","usage");
x.t("apn","apnprof1");
x.t("apn","access");
x.t("apn","command");
x.t("apn","profiles");
x.t("apn","network");
x.t("apn","apn");
x.t("apn","profile");
x.t("apn","remap");
x.t("apn","default-apn-profile");
x.t("apn","incoming");
x.t("apn","operator");
x.t("requesting","attach");
x.t("parameters","profile");
x.t("none","configured");
x.t("profile","example");
x.t("profile","defines");
x.t("profile","range");
x.t("profile","apn_net_id");
x.t("profile","correspondence");
x.t("profile","comprised");
x.t("profile","contain");
x.t("profile","apn_op_id");
x.t("profile","configuration");
x.t("profile","named");
x.t("profile","created");
x.t("profile","used");
x.t("profile","operator");
x.t("profile","associated");
x.t("apn_net_id","apn-profile");
x.t("apn_net_id","alphanumeric");
x.t("apn_net_id","operator-identifier");
x.t("apn_net_id","links");
x.t("apn-profile","apn_profile_name");
x.t("identified","within");
x.t("determine","device");
x.t("tel","408-526-4000");
x.t("allows","operator");
x.t("correspondence","default-apn-profile");
x.t("comprised","default");
x.t("sets","rules");
x.t("fine-tune","imei");
x.t("fine-tune","desired");
x.t("string","includes");
x.t("string","characters");
x.t("string","100");
x.t("string","digits");
x.t("string","following");
x.t("characters","call-control-profile");
x.t("characters","apn-profile");
x.t("characters","string");
x.t("characters","usage");
x.t("characters","network-identifier");
x.t("characters","including");
x.t("contain","definitions");
x.t("quotation","marks");
x.t("device","appropriately");
x.t("remap","table");
x.t("request","apn_profile_name");
x.t("selected","actions");
x.t("1231239","imei-profile");
x.t("point","name");
x.t("separately","apn");
x.t("configured","apns");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","imei");
x.t("syntax","apn");
x.t("syntax","end");
x.t("syntax","associate");
x.t("feature","allows");
x.t("control","profile");
x.t("control","call");
x.t("apn_op_id","apn-profile");
x.t("apn_op_id","alphanumeric");
x.t("apn_op_id","disables");
x.t("apn_op_id","links");
x.t("maximum","1,000");
x.t("maximum","128");
x.t("callers","across");
x.t("dots","dashes");
x.t("dots","string");
x.t("parent","configuration");
x.t("sgsn","mme");
x.t("sgsn","privilege");
x.t("apn_profile_name","enables");
x.t("apn_profile_name","apn");
x.t("apn_profile_name","apn_profile_name");
x.t("apn_profile_name","alphanumeric");
x.t("apn_profile_name","network-identifier");
x.t("apn_profile_name","operator-identifier");
x.t("represents","digit");
x.t("software","version");
x.t("handling","per");
x.t("match","apn");
x.t("alphanumeric","string");
x.t("format","represents");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","included");
x.t("assigned","multiple");
x.t("marks","removes");
x.t("case-sensitive","letters");
x.t("end","range");
x.t("end","exits");
x.t("end","usage");
x.t("reused","assigned");
x.t("identifies","apn");
x.t("identifies","software");
x.t("identifies","call");
x.t("return","parent");
x.t("return","exec");
x.t("100","characters");
x.t("repeated","associate");
x.t("enter","alphanumeric");
x.t("rules","instructions");
x.t("and/or","call");
x.t("existing","description");
x.t("408-526-4000","fax");
x.t("configuration","modes");
x.t("configuration","mode");
x.t("configuration","range");
x.t("configuration","apn-remap-table");
x.t("2-digit","integer");
x.t("1,000","operator");
x.t("usage","command");
x.t("usage","identity");
x.t("named","apnprof1");
x.t("profile_id","alphanumeric");
x.t("profile_id","identifies");
x.t("profile_id","associate");
x.t("mnc",".mcc");
x.t("imei-profile","profile_name");
x.t("imei-profile","name");
x.t("generate","sets");
x.t("default-apn-profile","apn_profile_name");
x.t("default-apn-profile","network-identifier");
x.t("imeis","imei_number");
x.t("instruct","sgsn");
x.t("digits","identifies");
x.t("systems","tel");
x.t("bracketed","double");
x.t("defined","within");
x.t("defined","specified");
x.t("defined","including");
x.t("appropriate","devices");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","carrier1");
x.t("policy","table_id");
x.t("policy","product");
x.t("policy","profiles");
x.t("policy","apn");
x.t("policy","determine");
x.t("policy","feature");
x.t("policy","maximum");
x.t("policy","configuration");
x.t("policy","profile_id");
x.t("policy","usage");
x.t("policy","call");
x.t("policy","associate");
x.t("policy","using");
x.t("values","parameters");
x.t("network-identifier","starflash.com");
x.t("network-identifier","apn_net_id");
x.t("integer","imei-profile");
x.t("disables","specified");
x.t("letters","bracketed");
x.t("call","control");
x.t("call","handling");
x.t("created","separately");
x.t("created","defined");
x.t("operator-identifier","apn_op_id");
x.t("incoming","request");
x.t("associate","apns");
x.t("associate","multiple");
x.t("associate","apn");
x.t("associate","associate");
x.t("associate","apn-remap-table");
x.t("associate","stardust.net_apnremap1");
x.t("numbers","associates");
x.t("used","none");
x.t("used","operator");
x.t("links","specified");
x.t("following","format");
x.t("digit","mnc");
x.t("retrievable","2-digit");
x.t("using","operator");
x.t("using","descriptive");
x.t("apn-remap-table","call-control-profile");
x.t("apn-remap-table","table_id");
x.t("apn-remap-table","stardust.net_apnremap1");
x.t("128","imei");
x.t("128","apn");
x.t("per","subscriber");
x.t("across","imsi");
x.t("stardust.net_apnremap1","description");
x.t("stardust.net_apnremap1","apn");
x.t("returns","parent");
x.t("returns","exec");
x.t("operator","policies");
x.t("operator","specified");
x.t("operator","fine-tune");
x.t("operator","policy");
x.t("ranges","imei");
x.t("ranges","apn");
x.t("ranges","used");
x.t("associated","single");
x.t("associated","operator");
x.t("definitions","instruct");
x.t("names","operator");
x.t("equipment","identity");
x.t("including","default");
x.t("including","dots");
x.t("restrictions","limitations");
x.t("attach","subject");
x.t("descriptive","text");
x.t("devices","imei");
x.t("devices","identified");
}
